.visible_hero1 .content_wrapper h1 {
	color: #1800ff;
	letter-spacing: 1px;
	line-height: 1.2;
	font-size: 40px;
	font-family: Futura Std;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	margin: 0;
	padding-bottom: 20px;
}
.visible_hero1 .content_wrapper {
    padding-top: 24px !important;
}
#hero1 p {
    font-size: 22px;
}

@media(max-width:768px) {
	#hero1 .visible_hero1.lazy-background.visible {
		background-image: url(../images/sxsw-mobile.jpg) !important;
	}
	.buttoncenter {
		margin: 0 !important;
		left: 50% !important;
		transform: translateX(-50%);
		min-width: 161px !important;
	}
	.visible_hero1 .content_wrapper h1,
	.visible_hero1 .content_wrapper h3 {
		text-align: center;
	}
	.visible_hero1 .content_wrapper h1 {
		font-size: 24px;
		line-height: 1.25
	}
}

#hero1 .visible_hero1.lazy-background.visible {
	background-image: url(../images/SXSW_Hero_Banner.jpg);
}

.hero1_aem_contents a,
a.link_btn {
	padding-left: 9px !important;
	padding-right: 9px !important;
}

#hero1 {
	top: 0px;
	margin-top: 100px;
}
.onlyDesktop {
	display: block
}

.visible_hero2 {
	max-width: 1440px;
	height: auto;
	padding: 0;
	text-align: center;
	margin: 0 auto;
}

.visible_hero2 h2 {
	font-weight: 900;
	font-size: 28px;
	line-height: 1.24;
	color: #1800ff;
	margin-top: 100px;
	margin-bottom: 0;
	text-align: center;
}

.visible_hero2 p {
	padding: 0 40px;
	font-size: 16px;
	line-height: 1.25;
	max-width: 420px;
	margin: 16px auto 0;
	text-align: center;
	font-family: CircularStd;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	letter-spacing: .1px;
	text-align: center;
	color: #000;
}

.visible_hero2 .banners_wrapper {
	margin: 46px 0 56px;
	position: relative;
}

.visible_hero2 .banner {
	width: calc(33.3333% - 32px);
	margin-right: 32px;
	position: relative;
	height: 472px;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	display: inline-block;
}

.visible_hero2 .banner:last-child {
	margin: 0;
}

.visible_hero2 .banner .content_wrapper {
	position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
}

.visible_hero2 .banner .content_wrapper h2 {
	font-size: 16px;
	line-height: 1.38;
	margin-bottom: 7px;
	margin-top: 0;
	color: #1800ff;
	text-align: center;
}

.visible_hero2 .banner .content_wrapper p {
	font-size: 16px;
	margin-top: 0;
	margin-bottom: 20px;
	text-align: center;
}

.visible_hero2 .cta_button {
	margin-top: 46px;
	background: #1800ff;
	border: 3px solid #1800ff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 900;
	min-height: 16px;
	padding: 13px 26px;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.06;
	letter-spacing: 1.3px;
	text-align: center;
	color: #fff;
}

.visible_hero2 .cta_button:hover {
	background: #fff;
	border-color: #1800ff;
	color: #1800ff;
}

.map-heading h1 {
	padding-top: 54px;
	padding-bottom: 26px;
	font-family: Futura Std;
	font-size: 28px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.21;
	letter-spacing: 1px;
	text-align: center;
	color: #1800ff;
	vertical-align: middle;
}

.map-heading p {
	margin: 0 auto;
	max-width: 920px;
	font-family: CircularStd;
	font-size: 22px;
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.23;
	letter-spacing: .1px;
	text-align: center;
	color: #000;
	padding: 0 100px 40px 100px;
}

.mapcomp-button {
	text-align: center;
	padding: 70px;
}

.mapbutton {
	font-family: Futura Std;
	background: #1800ff;
	border: 3px solid #1800ff;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 600;
	min-height: 16px;
	letter-spacing: 2px;
	line-height: 1.23;
	padding: 13px 26px !important;
	text-align: center;
	margin: 5px 0;
	min-width: 0;
}

.mapbutton:hover {
	background: #fff;
	border-color: #1800ff;
	color: #1800ff;
}

.full-picture {
	text-align: center;
}

.bg_orange {
	background-color: #ffc8b0;
}

.ready-make {
	border-top: 1px solid #d7d7d7;
	padding: 70px 0;
	overflow: hidden;
}

.text_banner {
	display: block;
	width: 100%;
	font-family: FuturaStd;
	font-size: 25px;
	font-weight: 900;
	font-style: normal;
	font-stretch: normal;
	line-height: 1.44;
	letter-spacing: .6px;
	text-align: center;
	color: #fff;
}

.subtext-headline {
	margin-top: 0;
	font-size: 40px;
	letter-spacing: 1px;
	line-height: 1.25;
	margin: 20px 0;
	font-family: Futura Std;
	font-weight: 900;
	color: #1800ff;
	text-align: center;
}

.subheadbluebutton {
	font-family: Futura Std;
	background: #1800ff;
	border: 3px solid #1800ff;
	color: #fff;
	cursor: pointer;
	font-size: 16px;
	font-weight: 600;
	min-height: 16px;
	letter-spacing: 2px;
	line-height: 1.23;
	padding: 13px 26px !important;
	text-align: center;
	margin: 5px 0;
	min-width: 0;
}

.subheadbluebutton:hover {
	background: #fff;
	border-color: #1800ff;
	color: #1800ff;
}

@media screen and (min-width:992px) {
	.onlyMobile {
		display: none
	}
}

@media only screen and (max-width:768px) {
	#hero1 {
		top: 0px;
		margin-top: 160px;
	}
	.hero2_heading {
		padding: 53px 53px 30px;
	}
	.visible_hero2 h2 {
		margin-top: 32px;
		font-size: 20px;
		line-height: 1.2;
	}
	.visible_hero2 p {
		padding: 0;
		font-size: 12px;
	}
	.visible_hero2 .banners_wrapper {
		margin: 16px 24px 0;
		height: auto;
		overflow: hidden;
	}
	.visible_hero2 .banner {
		width: 100% !important;
		height: 0;
		padding-bottom: 124%;
		margin: 0 0 32px;
	}
	.visible_hero2 .banner .content_wrapper h2 {
		margin-bottom: 16px;
		line-height: 1.5;
		font-size: 16px;
		font-weight: 900;
	}
	.visible_hero2 .banner .content_wrapper p {
		margin-bottom: 17px;
		padding-left: 16px;
		padding-right: 16px;
		font-size: 12px;
	}
	.map-heading h1 {
		padding-top: 40px;
		padding-bottom: 26px;
		font-family: Futura Std;
		font-size: 20px;
		font-weight: 900;
		line-height: 1.2;
		letter-spacing: 1px;
		text-align: center;
		text-align: center;
		vertical-align: middle;
	}
	.map-heading p {
		margin-bottom: 32px;
		font-family: CircularStd;
		font-size: 16px;
		line-height: 1.25;
		letter-spacing: .1px;
		text-align: center;
		padding: 0;
	}
	.mapcomp-button {
		text-align: center;
		padding: 50px;
	}
	.mapbutton {
		font-size: 13px;
	}
	.ready-make {
		border-top: 0;
	}
	.subtext-headline {
		font-size: 30px;
	}
	.onlyDesktop {
		display: none
	}
}

@media screen and (max-width:991px) {
	.onlyDesktop {
		display: none
	}
}

@media (max-width: 1024px) {
	.ready-make {
		padding: 60px 30px 80px;
	}
}

@media(min-width:992px) {
	.textleft {
		padding-left: 5%;
		padding-right: 60%;
		text-align: left
	}
	.textleft h2 {
		text-align: left !important
	}
	.textleft p {
		text-align: left !important
	}
}

@media (max-width: 1399px) {
	.map-image {
		width: 100%;
	}
	.dialog-padding {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
}
@media (min-width: 1200px) {
	.visible_hero1 .content_wrapper {
		max-width: 400px !important;
	}
}